@media(min-width:1920px){
    .container{
        max-width: 1440px;
    }
}
body{
    font-family: "Cormorant Garamond", sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #000;
}
body p{
	font-family: "Roboto", sans-serif;
	font-size: 18px !important;
	font-weight: 300;
}
/* var css */
.sub-head {
	font-size: 20px;
}
.form-control {
	font-size: 20px;
	
}
.form-control::placeholder{
   color: #2f54a5;
}
.form-control:focus {
	box-shadow: none;
	border-color: #2f54a5;
}
.button a {
	text-decoration: none;
	background-color: #000;
	padding: 10px 30px;
	border-radius: 30px;
	position: relative;
	transition: .45s;
	z-index: 1;
	font-size: 20px;
	color: #fff;
	overflow: hidden;
	display: inline-block;
}
.button{
    margin-top: 90px;
}
.button a::before{
	position: absolute;
	content: '';
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #fe6a3a;
	width: 0;
	z-index: -1;
}
.button a:hover::before{
	transition: width 700ms;
	width: 100%;
}
/* top-part css */
.top-part .navbar-expand-lg .navbar-collapse {
	justify-content: end;
}
.top-part .nav-item {
	margin-right: 20px;
	margin-left: 20px;
	display: flex;
}
.top-part .nav-item:last-child{
    margin-right: 0;
}
.top-part .nav-item:first-child{
    margin-left: 0;
}
.top-part .nav-link.active {
	color: #2f54a5 !important;
	text-decoration: underline;
}
.top-part .nav-link{
    color: #fff;
    transition: .45s;
	font-size: 22px;
}
.top-part .nav-link:hover{
    color: #092952;
	text-decoration: underline;
}

.top-part.sticky {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	background-color: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.5);
}
.top-part img {
	width: 80px;
}
.top-part {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
}
.top-part.sticky .nav-link{
	color: #000;
}
.top-part.sticky .nav-link.active{
	color: #2f54a5 !important;
}
.top-part.sticky .nav-link:hover{
	color: #2f54a5;
	text-decoration: underline;
}
.top-part .cse {
	background-color: #2f54a5;
	border: none;
	transition: .45s;
	font-size: 18px;
	text-transform: uppercase;

}
.top-part .btn.btn-primary:hover{
	background-color: #092952;
}

/* banner-sec */
.banner-sec {
	overflow: hidden;
    position: relative;
}
.banner-sec .owl-nav {
	position: absolute;
	top: 50%;
	width: 100vw;
	transform: translateY(-50%);
	display: flex;
	justify-content: space-between;
    padding: 0px 30px;
}
.banner-sec .owl-carousel .owl-nav button.owl-next, .banner-sec .owl-carousel .owl-nav button.owl-prev{
	background: #fff;
	border: none;
    width: 60px;
    height: 60px;
    display: flex;
	border-radius: 50%;
    transition: .45s;
    justify-content: center;
    align-items: center;
}
.banner-sec .owl-carousel .owl-nav button.owl-next:hover, .banner-sec .owl-carousel .owl-nav button.owl-prev:hover{
    background-color:#2f54a5;
    color:#fff !important;
}
.banner-sec  .owl-dots {
	display: none ;
}
.banner-sec .banner-box {
	position: relative;
}
.banner-box::before{
	position: absolute;
	content: '';
	background-color: rgba(0,0,0,.3);
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 2;
}
.banner-sec .banner-cont {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 6;
}
.banner-sec .heading h1 {
	font-size: 80px;
	text-align: center;
	color: #fff;
	font-weight: 700;
}
.banner-sec .banner-cont p {
	color: #fff;
	text-align: center;
	font-size: 22px;
}
.banner-sec .dre {
	display: flex;
	justify-content: center;
	margin-top: 50px;
}
.banner-sec .dre .cnt {
	text-decoration: none;
	padding: 7px 20px;
	font-size: 24px;
	transition: .45s;
	border-radius: 5px;
}
.banner-sec .dre .Read {
	background-color: #2f54a5;
	color: #fff;
	transition: .45s;
	margin-right: 7px;
}
.banner-sec .dre .Read:hover{
	background-color: #092952;
	color: #fff;
}
.banner-sec .dre .cont {
	background-color: #fff;
	color: #000;
	transition: .45s;
}
.banner-sec .dre .cont:hover{
	background-color: #092952;
	color: #fff;
}
/* about-sec css start*/
.about-sec {
	padding: 100px 0px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.about-sec .ableft img {
	width: 100%;
}
.about-sec .heading h2 {
	font-size: 50px;
}
.about-sec .heading .blr{
	color: #2f54a5;
}
.about-sec .heading {
	display: inline-block;
	position: relative;
}
.about-sec .heading::before {
	position: absolute;
	content: '';
	top: 50%;
	right: -50px;
	width: 40px;
	height: 2px;
	background-color: #2f54a5;
}
.about-sec .row {
	align-items: center;
}
.about-sec .abbtn .ghty {
	text-decoration: none;
	font-size: 24px;
	background-color: #2f54a5;
	border-radius: 5px;
	padding: 7px 20px;
	transition: .45s;
	color: #fff;
}
.about-sec .abbtn .ghty:hover{
	background-color: #092952;
}
.about-sec .abbtn {
	margin-top: 50px;
}
/* category sec css */
.category-sec .heading h2 {
	font-size: 50px;
}
.category-sec .heading .blr {
	color: #2f54a5;
}
.category-sec .heading h2 {
	display: inline-block;
	position: relative;
	margin-bottom: 0;
}
.category-sec .heading h2::before {
	position: absolute;
	content: '';
	top: 58%;
	right: -50px;
	width: 40px;
	height: 2px;
	background-color: #2f54a5;
}
.category-sec{
	margin-top: 100px;
}
.category-sec #myTab {
	margin-bottom: 20px;
	border-bottom: 1px Solid #2f54a5;
}
.category-sec .nav-link.active {
	color: #fff;
	background-color: #2f54a5;
	border-color: none;
}
.category-sec .nav-link:hover {
	border-color: none;
	background-color: #092952;
	color: #fff;
}
.category-sec .nav-link{
	transition: .45s;
	font-size: 24px;
	font-weight: 600;
	color: #000;
}
.category-sec .text {
	margin-top: 20px;
	margin-bottom: 40px;
}
.category-sec .main-box {
	position: relative;
	transition: .45s;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.4);
}
.category-sec .item {
	margin-top: 20px;
	margin-bottom: 20px;
}
.category-sec .main-box .heading {
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: 0;
	background-color: #fff;
	padding: 10px;
	color: #2f54a5;
	border-radius: 7px;
	opacity: 0;
	transition: .45s;
	border: 1px solid #2f54a5;
}
.category-sec .main-box:hover .heading{
	left: 30px;
	bottom: 30px;
	opacity: 1;
}
.category-sec .main-box:hover{
	transform: scale(1.03);
}
.category-sec .main-box .heading h3 {
	margin-bottom: 0px;
	font-size: 24px;
	font-weight: 600;
}
.category-sec #myTab .fa-solid {
	font-size: 18px;
	margin-right: 5px;
}
.category-sec .alsr {
	margin-top: 40px;
	display: flex;
	justify-content: center;
}
.category-sec .alsr a {
	font-size: 22px;
  text-decoration: none;
  background-color: #2f54a5;
  color: #fff;
  padding: 10px 20px;
  transition: .45s;
  border-radius: 7px;
}
.category-sec .alsr a:hover{
	background-color: #092952;
}
/* process-sec css */
.process-sec .proc-pic {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 871px;
	background-attachment: fixed;
}
.process-sec {
	overflow: hidden;
	background-color:#2f54a5;
	margin-top: 140px;
}
.process-sec .heading h2 {
	font-size: 50px;
	color: #fff;
}
.process-sec .text p {
	color: #fff;
}
.process-sec .text{
	margin-bottom: 40px;
}
.process-sec .proc-right {
	padding: 20px;
}
.process-sec .icon-box img{
    width: 50px;
}
.process-sec .icon-box {
	width: 80px;
	height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
}
.process-sec .top {
	display: flex;
	align-items: center;
}
.process-sec .top .name {
	color: #fff;
	margin-left: 20px;
}
.process-sec .data-text {
	margin-top: 20px;
	color: #fff;
}

/* faq-sec css start */
.faq-sec .accordion-button:focus {
	box-shadow: none;
}
.faq-sec .accordion-button[aria-expanded="false"]::after{
	background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
}
.faq-sec .accordion-button[aria-expanded="true"]::after{
	background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
}
.faq-sec .accordion-item {
	margin-bottom: 20px;
	border: none;
	background-color: #f4f4f4;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.faq-sec .accordion-button {
	background-color: #2f54a5;
	color: #fff;
	border-radius: 10px;
}
.faq-sec .accordion-button p{
	margin-bottom: 0;
}
.faq-sec .heading-top h2 {
	font-size: 50px;
	position: relative;
	display: inline-block;
}
.faq-sec .heading-top h2::before {
	position: absolute;
	content: '';
	top: 50%;
	right: -50px;
	width: 40px;
	height: 2px;
	background-color: #2f54a5;
}
.faq-sec .heading-top h2::after {
	position: absolute;
	content: '';
	top: 50%;
	left: -50px;
	width: 40px;
	height: 2px;
	background-color: #2f54a5;
}
.faq-sec .heading-top {
	text-align: center;
}
.faq-sec .textrr {
	text-align: center;
	margin-bottom: 30px;
}
.faq-sec {
	margin-top: 140px;
	padding: 80px 0px;
	background-color: #ddeff9;
}
.faq-sec .jrbox .main-box {
	padding: 60px;
	border-radius: 10px;
	background-color: #2f54a5;
}
.faq-sec .jrbox .heading h3 {
	text-align: center;
	color: #fff;
	font-size: 40px;
}
.faq-sec .jrbox .jrtext p {
	text-align: center;
	color: #fff;
}
.faq-sec .jrbox .jrbtn {
	display: flex;
	justify-content: center;
	margin-top: 50px;
}
.faq-sec .jrbox .jrbtn .cse {
	background-color: #000;
	border: none;
	transition: .45s;
	font-size: 18px;
	text-transform: uppercase;
	padding: 10px;
}
.faq-sec .jrbox .jrbtn .cse:hover{
	background-color: #fff;
	color:#2f54a5;
}
.faq-sec .jrbox {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}
/* map css */
.responsive-map{
overflow: hidden;
padding-bottom:36.25%;
position:relative;
height:0;
}
.responsive-map iframe{
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}
.my-map {
	margin-bottom: 100px;
	margin-top: 100px;
}
/* footer css start */
.footer-sec .footer-logo img {
	width: 80px;
}
.footer-sec {
	background-color: #f5f5f5;
	padding: 50px 0px;
}
.footer-sec .f-text {
	margin-top: 40px;
}
.footer-sec .f-box .des a {
	text-decoration: none;
	transition: .45s;
}
.footer-sec .f-box .des a:hover{
	color: #092952;
}
.footer-sec .f-box .des {
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 0;
}
.footer-sec .f-box .des a {
	text-decoration: none;
	color: #000;
}
.footer-sec .f-box .des li {
	margin-bottom: 10px;
	font-family: "Roboto";
	font-weight: 300;
	font-size: 16px;
}
.footer-sec .f-box .des li:last-child{
	margin-bottom: 0;
}
.footer-sec .f-box .des li .subs {
	display: flex;
}
.footer-sec .f-box .f-head {
	margin-bottom: 20px;
}
.footer-sec .f-box .subs .form-control {
	font-size: 16px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.footer-sec .f-box .subs .btn.btn-primary {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	background-color: #2f54a5;
	border: none;
	transition: .45s;
}
.footer-sec .f-box .subs .btn.btn-primary:hover{
	background-color: #092952;
}
.footer-sec .f-box .fa-solid {
	margin-right: 13px;
}
.footer-sec .f-box p {
	margin-bottom: 0;
	font-size: 17px !important;
}
.footer-sec .f-box .f-head h4 {
	font-family: "Roboto";
}
/* copyright-css start */
.copyright-sec .coptext p {
	margin-bottom: 0;
	font-size: 16px !important;
	text-align: center;
}
.copyright-sec .container {
	border-top: 1px solid #2f54a5;
	padding: 10px 12px;
}
.copyright-sec {
	background-color: #f5f5f5;
}
.copyright-sec a {
	text-decoration: none;
	color: #2f54a5;
}
/* Modal css Start*/
.modal-dialog {
	margin-right: 0;
	margin-left: 0;
	max-width: 750px;
	position: relative;
	left: 50%;
	transform: translateX(-50%) !important;
}
.modal-dialog .form-select-lg {
	padding-top: .375rem;
	padding-bottom: .375rem;
	padding-left: .75rem;
	font-size: 1.25rem;
	border-radius: var(--bs-border-radius-lg);
	color: #2f54a5;
	transition: .45s;
}
.modal-dialog .form-select-lg:focus {
	box-shadow: none;
	border-color: #2f54a5;
}
.modal-dialog .modal-footer {
	display: flex;
	justify-content: center;
}
.modal-dialog .modal-footer .btn.btn-primary {
	font-size: 20px;
	padding: 5px 30px;
	background-color: #2f54a5;
	border: none;
	text-transform: uppercase;
	transition: .45s;
}
.modal-dialog .modal-footer .btn.btn-primary:hover{
	background-color: #092952;
}
.modal-dialog #exampleModalLabel {
	font-size: 30px !important;
}
/* popup css */
.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 1000;
}

/* Popup box */
.popup-content {
  position: relative;
  background: #fff;
  border-radius: 10px;
  text-align: center;
  max-width: 900px;
}

/* Close button */
#closeBtn {
	position: absolute;
	right: 20px;
	top: 12px;
	cursor: pointer;
	font-size: 30px;
	color: #fff;
	background-color: #092952;
	width: 40px;
	height: 40px;
	display: inline-flex;
	line-height: 0;
	justify-content: center;
	align-items: center;
	padding-bottom: 5px;
}
.popup img {
  width: 100%;
  border-radius: 8px;
}
/* tearms css */
.inner-banner .inner-pic img {
	width: 100%;
}
.inner-banner{
	position: relative;
	overflow: hidden;
}
.inner-banner::before {
	position: absolute;
	content: '';
	background-color: rgba(0,0,0,.5);
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 1;
}
.inner-banner .inner-cont {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 4;
	width: 60vw;
}
.inner-banner .inner-cont .heading h1 {
	font-size: 80px;
	text-align: center;
	color: #fff;
	font-weight: 700;
}
.inner-banner .inner-cont .brid {
	text-align: center;
	font-size: 20px;
	color: #fff;
}
.inner-banner .inner-cont .brid a {
	text-decoration: underline;
	color: #fff;
}
.tmtext-sec {
	margin-top: 100px;
}
.tmtext-sec .head {
	margin-bottom: 20px;
}
.misbox .icncr img {
	width: 70px;
	filter: invert(1);
}
.misbox .def {
	font-size: 30px;
	font-weight: 500;
	margin-left: 10px;
	color: #fff;
}
.misbox {
	padding: 10px 30px;
	background-color: #f9f9f9;
	min-height: 100%;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,.3);
	background-color: #2f54a5;
	border-radius: 12px;
}
.misbox .mistx {
	margin-top: 15px;
}
.misbox .mistx p{
	color: #fff;
}
.misbox .icncr {
	display: flex;
	align-items: center;
}
.mis-sec {
	margin-top: 80px;
}
.gfll .rebox .reicon img {
	width: 80px;
	filter: invert(1);
}
.gfll .rebox .reicon{
	display: flex;
	align-items: center;
	justify-content: center;
}
.gfll .rebox .dgt {
	display: flex;
	justify-content: center;
	align-items: center;
}
.gfll .rebox .cvmm {
	font-size: 30px;
	color: #fff;
}
.gfll .rebox .uop {
	margin-left: 5px;
	font-size: 34px;
	color: #fff;
}
.gfll .rebox .hju {
	text-align: center;
	color: #fff;
	font-size: 24px;
}
.gfll .rebox {
	padding: 20px;
}
.gfll .main-box {
	background-color: #2f54a5;
	border-radius: 10px;
}
.gfll {
	margin-top: 80px;
}
/* contact-sec css */
.infobox .tcon img {
	width: 40px;
	filter: invert(1);
}
.infobox .tcon {
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
}
.infobox .inftex {
	text-align: center;
	font-size: 20px;
	margin-bottom: 60px;
	color: #fff;
}
.infobox {
	padding: 20px;
	background-color: #2f54a5;
	clip-path: polygon(0% 0%, 100% 0%, 100% 75%, 75% 75%, 75% 100%, 50% 75%, 0% 75%);
	min-height: 100%;
}
.contac-sec {
	padding-top: 60px;
	background-color: #ddeff9;
	margin-top: 80px;
	padding-bottom: 60px;
}
.con-info {
	margin-top: 80px;
	margin-bottom: 40px;
}
.contac-sec .con-sub a {
	text-decoration: none;
	font-size: 22px;
	padding: 6px 40px;
	background-color: #2f54a5;
	color: #fff;
	position: relative;
	z-index: 1;
	border-radius: 5px;
}
.contac-sec .con-sub a:hover{
	background-color: #092952;
}
/* gallery-sec css */
.gallery-sec .heading h2 {
	display: inline-block;
	position: relative;
	margin-bottom: 0;
	font-size: 50px;
}
.gallery-sec .heading .blr {
	color: #2f54a5;
}
.gallery-sec .heading h2::before {
	position: absolute;
	content: '';
	top: 58%;
	right: -50px;
	width: 40px;
	height: 2px;
	background-color: #2f54a5;
}
.gallery-sec .text {
	margin-top: 20px;
	margin-bottom: 40px;
}
.gallery-sec .nav-link.active {
	color: #fff;
	background-color: #2f54a5;
	border-color: none;
}
.gallery-sec .nav-link {
	transition: .45s;
	font-size: 24px;
	font-weight: 600;
	color: #000;
}
.gallery-sec  #myTab {
	margin-bottom: 40px;
	border-bottom: 1px Solid #2f54a5;
}
.gallery-sec .nav-link:hover {
	border-color: none;
	background-color: #092952;
	color: #fff;
}
.gallery-sec img {
	width: 100%;
	transition: .45s;
}
.gallery-sec {
	margin-top: 140px;
	margin-bottom: 140px;
}
.gallery-sec .g-box {
	overflow: hidden;
	transition: .45s;
	position: relative;
}
.gallery-sec .g-box::before{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(255,255,255,.8);
	transition: .45s;
	opacity: 0;
	z-index: 1;
}
.gallery-sec .g-box:hover::before{
	opacity: 1 !important;
}
.gallery-sec .g-box:hover img{
	transform: scale(1.06);
}
.gallery-sec .g-box .nm {
	font-size: 20px;
	transition: .45s;
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	opacity: 0;
	color: #2f54a5;
}
.gallery-sec .g-box:hover .nm{
	opacity: 1;
}
.gallery-sec .col-lg-3 {
	padding: 0;
}
.gallery-sec .col-lg-3 {
	padding: 0;
	margin-bottom: 0;
	margin-top: 0;
}
.gallery-sec .alpg a {
	font-size: 22px;
	text-decoration: none;
	background-color:#2f54a5;
	color: #fff;
	padding: 10px 20px;
	transition: .45s;
	border-radius: 7px;
}
.gallery-sec .alpg a:hover{
	background-color: #092952;
}
.gallery-sec .alpg{
	margin-top: 40px;
	display: flex;
	justify-content: center;
}
/* test css starts */
.test-sec {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 100px 0px;
	background-attachment: fixed;
	position: relative;
}
.test-sec::before{
	position: absolute;
	content: '';
	background-color: rgba(0,0,0,.4);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}
.test-sec .test-box {
	padding: 96px;
	background-color: rgba(0,0,0,.7);
	position: relative;
}
.test-sec .test-box .cont p {
	color: #fff;
}
.test-sec .csnm {
	color: #fff;
	font-size: 20px;
}
.test-sec .heading h2 {
	color: #fff;
	text-align: center;
	font-size: 50px;
	display: inline-block;
	position: relative;
}
.test-sec .heading {
	position: relative;
	z-index: 2;
	margin-bottom: 40px;
	display: flex;
	justify-content: center;
}
.test-sec .heading h2::before {
	position: absolute;
	content: '';
	top: 50%;
	right: -50px;
	width: 40px;
	height: 2px;
	background-color: #fff;
}
.test-sec .heading h2::after {
	position: absolute;
	content: '';
	top: 50%;
	left: -50px;
	width: 40px;
	height: 2px;
	background-color: #fff;
}
.test-sec .owl-dots .owl-dot {
	width: 8px;
	height: 8px;
	background-color: #fff !important;
	margin-right: 3px;
	border-radius: 50%;
}
.test-sec .owl-dots {
	display: flex;
	justify-content: center;
	margin-top: 40px;
}
.test-sec .test-icon img {
	width: 40px !important;
	filter: invert(1);
}
.test-sec .test-icon {
	display: inline-block;
	background-color: #2f54a5;
	padding: 6px;
	position: absolute;
	top: 96px;
	left: 0;
}
.hmcont-sec .btn.btn-primary {
	background-color: #2f54a5;
	border: none;
	font-size: 20px;
	font-weight: 600;
	transition: .45s;
}
.hmcont-sec .btn.btn-primary:hover{
	background-color: #092952;
}
.hmcont-sec .fge {
	display: flex;
	justify-content: center;
}
.hmcont-sec .confrm {
	padding: 50px;
	background-color: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.3);
	border-radius: 30px;
}
.hmcont-sec {
	margin-top: 140px;
}
.hmcont-sec .cninfo {
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 0;
}
.hmcont-sec .cninfo li {
	margin-bottom: 25px;
}
.hmcont-sec .cninfo li:last-child{
	margin-bottom: 0;
}
.hmcont-sec .vbf {
	text-decoration: none;
	color: #000;
	font-size: 22px;
	transition: .45s;
	display: flex;
	align-items: center;
}
.hmcont-sec .loc {
	font-size: 22px;
}
.hmcont-sec .vbf:hover{
	color: #2f54a5;
}
.hmcont-sec .fa-solid {
	margin-right: 10px;
}
.sr-box .sr-icon img {
	width: 50px;
}
.sr-box .top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}
.sr-box .top .srnm {
	font-size: 26px;
	color: #2f54a5;
}
.sr-box {
	padding: 20px;
	background-color: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.4);
	border-radius: 10px;
	min-height: 100%;
}
.sr-text p {
	font-size: 16px !important;
	text-align: justify;
}
